Bug 209315 - kernel-xen-2.6.18-1.2726 cannot reboot
kernel-xen-2.6.18-1.2726 cannot reboot
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel-xen (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Xen Maintainance List
Brian Brock
:
Depends On:
Blocks: FC6Blocker 209841
  Show dependency treegraph
 
Reported: 2006-10-04 11:51 EDT by Stephen Tweedie
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: kernel-xen-2.6.18-1.2741.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-05 08:19:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Sample console output showing a couple of iterations of the panic. (3.51 KB, text/plain)
2006-10-04 11:54 EDT, Stephen Tweedie
no flags Details

  None (edit)
Description Stephen Tweedie 2006-10-04 11:51:39 EDT
Description of problem:
kernel-xen-2.6.18-1.2726 cannot reboot: it results in an infinite series of
kernel oopses if you try.

Version-Release number of selected component (if applicable):
kernel-xen-2.6.18-1.2726

How reproducible:
100%

Steps to Reproduce:
1. boot
2. reboot
  
Actual results:
Watch the console fill with hypervisor oopses

Expected results:
reboots.
Comment 1 Stephen Tweedie 2006-10-04 11:54:01 EDT
Created attachment 137749 [details]
Sample console output showing a couple of iterations of the panic.
Comment 2 Stephen Tweedie 2006-10-04 11:57:27 EDT
Should be fixed in xen-unstable cset 11691
Comment 3 Stephen Tweedie 2006-10-04 12:06:02 EDT
Fix confirmed.

Note You need to log in before you can comment on or make changes to this bug.